<html>
    <head>
        <meta charset="UTF-8">
        <!-- <script src="js/tableOfContents.js" type="text/javascript"></script>
        <script src="js/sorttable.js" type="text/javascript"></script>
        <script src="js/index.js" type="text/javascript"></script>
        <script src="indexDataSource.js" type="text/javascript"></script> -->
        <link rel="stylesheet" href="css/styles.css">
    </head>
    <body>
        <div id="content">
            <a href="https://gitlab.com/nagy.andrei/browser-text-tools">Gitlab</a>
        <h1>All tools run in the browser, suitable for private data (no tracking, no cookies).</h1>
        <a href="diffTool.html">Diff tool</a><br>
        <a href="textTool.html">Text tools</a><br>
        <a href="regexTool.html">Regex tool</a>
        <!-- <label><input type="checkbox" id="hide-null" checked /> Hide "null"</label> -->
        </div>
    </body>
</html>